Tool
deployment_volume_detach
Detach a volume from its service (data preserved)
Detach a volume from its service (data preserved)
Behavior
- HTTP
POST /deployment/volumes/:id/detach
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • | |
slug | string | • | |
sizeGb | integer | • | |
status | string | • | |
createdAt | string | • | |
mountPath | string | • | |
updatedAt | string | • | |
environmentId | string | • | |
lastErrorMessage | string | • | |
attachedServiceId | string | • |
Try it
Detach a volume from its service (data preserved).